
ShowMenu(false);
loadresource("data\\17\\10\\BigTexture1.png","BigTexture1");
loadresource("data\\17\\10\\0002.png","aparat1");
loadresource("data\\17\\10\\fon.jpg","fon1");
loadresource("data\\17\\10\\kar.jpg","kar","kar");
loadresource("data\\menu\\exit_menu.png","exit_menu",10008);
CreateMiniOutfit();
addactivobjecttogame(7655, "exit_menu",452,725,"","",0,0,0,0,117,45);
addactivobjecttogame(7666, "exit_menu",453,723,"","",0,0,0,45,117,45);
OnMouseOver(7655)
OnMouseOver(7666)
set_visible_object(7655,false)
set_visible_object(7666,false)
addstaticobjecttogame(NewId("kar"),"kar",	0,0,"");

addstaticobjecttogame(20007,"BigTexture1",814,371,"",324,0,210,397)
addstaticobjecttogame(20008,"BigTexture1",511,502,"",0,0,324,266);



speciale_action(2, obj.kar.id );	

addstaticobjecttogame(NewId("aparat1"),"aparat1",236,-22,"");

NewObj("kluch1","BigTexture1",	385,222,"",0,0,534,0,291,291);
NewObj("kluch2","BigTexture1",	65,45,"",0,0,534,291,291,291);	
-- NewObj("ok","ok",	444,700,"");
-- speciale_action(2, obj.ok.id );	
set_visible_object( obj.kluch1.id, false );		
set_visible_object( obj.aparat1.id, false );	
set_visible_object( obj.kluch2.id, false );	

OnMouseOver(obj.kluch2.id)
NewObj("kluch3","BigTexture1",	719,86,"",0,0,0,484,195,194);
NewObj("kluch4","BigTexture1",	503,18,"",0,0,195,484,198,199);	
NewObj("kluch5","BigTexture1",	44,98,"",0,0,195,683,198,199);
NewObj("kluch6","BigTexture1",	265,15,"",0,0,0,266,218,218);	
OnMouseOver(obj.kluch3.id)
OnMouseOver(obj.kluch4.id)
OnMouseOver(obj.kluch5.id)
OnMouseOver(obj.kluch6.id)
set_visible_object( obj.kluch3.id, false );		
set_visible_object( obj.kluch4.id, false );	
set_visible_object( obj.kluch5.id, false );	
set_visible_object( obj.kluch6.id, false );	

set_pixel_check(obj.kluch3.id   ,  false      );
set_pixel_check(obj.kluch4.id   ,  false      );
set_pixel_check(obj.kluch5.id    ,  false      );
set_pixel_check(obj.kluch6.id   ,  false       );
set_pixel_check(obj.kluch1.id    ,  false      );
set_pixel_check(obj.kluch2.id     ,  false      );



addstaticobjecttogame(NewId("fon1"),"fon1",	0,0,"");





OpenPlushes();
WaitRender();